.layout-3 #main .subcr {
padding:0 0 0 0.3em;
width: 150px;
}

.layout-3 #main .subcr div.csc-textpic-intext-left div.csc-textpic-imagewrap, 
.layout-3 #main .subcr div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
margin-left: 6px;
}

.layout-0 #main .box007 div.csc-textpic-intext-right div.csc-textpic-imagewrap, 
.layout-0 #main .box007 div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap {
margin-left:0px !important;
}